clear    = Turbine.UI.Color(0, 0, 0, 0);
black    = Turbine.UI.Color(0, 0, 0);
white    = Turbine.UI.Color(1, 1, 1);
yellow   = Turbine.UI.Color(1, 1, 0);
gold     = Turbine.UI.Color(245/255, 222/255, 147/255);

disabledText = Turbine.UI.Color(162/255, 162/255, 162/255);
standardText = Turbine.UI.Color(245/255, 222/255, 147/255);
outlineColor = Turbine.UI.Color(232/255, 175/255, 72/255);
selectedText = Turbine.UI.Color(203/255, 195/255, 52/255);
selectedItem = Turbine.UI.Color(0, 55/255, 45/255);

virtueTable = {
{zone="Eriador",region="Angmar",deed="Angmarim-slayer (Adv)",type="Slay",reward="+1",level=41,v="Just",virtue="Justice"},
{zone="Eriador",region="Angmar",deed="Bastions of Hope",type="Quest",reward="+2",level=40,v="Tolr",virtue="Tolerance"},
{zone="Eriador",region="Angmar",deed="Marching into Shadow (Adv)",type="Quest",reward="+1",level=37,v="Idlm",virtue="Idealism"},
{zone="Eriador",region="Angmar",deed="Marching into Shadow (Fnl)",type="Quest",reward="+2",level=39,v="Empa",virtue="Empathy"},
{zone="Eriador",region="Angmar",deed="Marching into Shadow",type="Quest",reward="+1",level=35,v="Loyt",virtue="Loyalty"},
{zone="Eriador",region="Angmar",deed="Orc-slayer (Adv)",type="Slay",reward="+1",level=40,v="Zeal",virtue="Zeal"},
{zone="Eriador",region="Angmar",deed="The Circle of Despair",type="Explore",reward="+1",level=45,v="Fidl",virtue="Fidelity"},
{zone="Eriador",region="Angmar",deed="The Road to War",type="Quest",reward="+2",level=40,v="Conf",virtue="Confidence"},
{zone="Eriador",region="Angmar",deed="Troll-slayer (Adv)",type="Slay",reward="+1",level=41,v="Disc",virtue="Discipline"},
{zone="Eriador",region="Angmar",deed="Uruk-slayer (Adv)",type="Slay",reward="+1",level=46,v="Honr",virtue="Honour"},
{zone="Eriador",region="Angmar",deed="Warg-slayer (Adv)",type="Slay",reward="+1",level=42,v="Dtrm",virtue="Determination"},
{zone="Eriador",region="Angmar",deed="Wight-slayer (Adv)",type="Slay",reward="+1",level=47,v="Mrcy",virtue="Mercy"},
{zone="Eriador",region="Angmar",deed="Worm-slayer (Adv)",type="Slay",reward="+1",level=43,v="Valr",virtue="Valour"},
{zone="Eriador",region="Bree-land (Haudh Iarchith)",deed="Grave-digger (Adv)",type="Slay",reward="+1",level=30,v="Mrcy",virtue="Mercy"},
{zone="Eriador",region="Bree-land (Haudh Iarchith)",deed="Nemesis of the Fallen (Adv)",type="Slay",reward="+1",level=0,v="Mrcy",virtue="Mercy"},
{zone="Eriador",region="Bree-land",deed="Barghest-slayer (Adv)",type="Slay",reward="+1",level=15,v="Dtrm",virtue="Determination"},
{zone="Eriador",region="Bree-land",deed="Bree-land Adventurer (Adv)",type="Quest",reward="+1",level=10,v="Char",virtue="Charity"},
{zone="Eriador",region="Bree-land",deed="Bree-land Adventurer (Fnl)",type="Quest",reward="+2",level=10,v="Loyt",virtue="Loyalty"},
{zone="Eriador",region="Bree-land",deed="Bree-land Adventurer",type="Quest",reward="+1",level=10,v="Empa",virtue="Empathy"},
{zone="Eriador",region="Bree-land",deed="Bree-land Woodsman (Adv)",type="Slay",reward="+1",level=15,v="Fort",virtue="Fortitude"},
{zone="Eriador",region="Bree-land",deed="Brigand-slayer (Adv)",type="Slay",reward="+1",level=5,v="Just",virtue="Justice"},
{zone="Eriador",region="Bree-land",deed="Brood-hunter (Adv)",type="Slay",reward="+1",level=40,task="Defeat Barrow-spiders in the barrow of Taradan",v="Zeal",virtue="Zeal"},
{zone="Eriador",region="Bree-land",deed="Flowers of the Old Forest",type="Explore",reward="+1",level=10,v="Idlm",virtue="Idealism"},
{zone="Eriador",region="Bree-land",deed="Lore of the Cardolan Prince",type="Loot",reward="+1",level=15,v="Wsdm",virtue="Wisdom"},
{zone="Eriador",region="Bree-land",deed="Neekerbreeker-slayer (Adv)",type="Slay",reward="+1",level=5,v="Fort",virtue="Fortitude"},
{zone="Eriador",region="Bree-land",deed="Orc-slayer (Adv)",type="Slay",reward="+1",level=14,v="Valr",virtue="Valour"},
{zone="Eriador",region="Bree-land",deed="Sicklefly-slayer (Adv)",type="Slay",reward="+1",level=9,v="Disc",virtue="Discipline"},
{zone="Eriador",region="Bree-land",deed="Spider-slayer (Adv)",type="Slay",reward="+1",level=5,v="Honr",virtue="Honour"},
{zone="Eriador",region="Bree-land",deed="The Barrow-downs",type="Explore",reward="+1",level=15,v="Patn",virtue="Patience"},
{zone="Eriador",region="Bree-land",deed="The History of the Dunedain",type="Explore",reward="+1",level=10,v="Idlm",virtue="Idealism"},
{zone="Eriador",region="Bree-land",deed="The Old Forest",type="Explore",reward="+1",level=10,v="Wsdm",virtue="Wisdom"},
{zone="Eriador",region="Bree-land",deed="The Ruins of Bree-land",type="Explore",reward="+1",level=10,v="Patn",virtue="Patience"},
{zone="Eriador",region="Bree-land",deed="Wight-slayer (Adv)",type="Slay",reward="+1",level=15,v="Mrcy",virtue="Mercy"},
{zone="Eriador",region="Dunland",deed="Beast-slayer (Adv)",type="Slay",reward="+1",level=75,v="Loyt",virtue="Loyalty"},
{zone="Eriador",region="Dunland",deed="Craban Slayer (Adv)",type="Slay",reward="+1",level=65,v="Wsdm",virtue="Wisdom"},
{zone="Eriador",region="Dunland",deed="Deeds of Dunland",type="Deeds",reward="+1",level=75,v="Idlm",virtue="Idealism"},
{zone="Eriador",region="Dunland",deed="Dunlending-slayer (Adv)",type="Slay",reward="+1",level=75,v="Fidl",virtue="Fidelity"},
{zone="Eriador",region="Dunland",deed="Explorer of Dunland",type="Explore",reward="+1",level=75,v="Empa",virtue="Empathy"},
{zone="Eriador",region="Dunland",deed="Exploring Carreglyn",type="Explore",reward="+1",level=75,v="Zeal",virtue="Zeal"},
{zone="Eriador",region="Dunland",deed="Exploring Nan Curunir",type="Explore",reward="+1",level=75,v="Empa",virtue="Empathy"},
{zone="Eriador",region="Dunland",deed="Exploring Pren Gwydh",type="Explore",reward="+1",level=75,v="Comp",virtue="Compassion"},
{zone="Eriador",region="Dunland",deed="Exploring Starkmoor",type="Explore",reward="+1",level=75,v="Char",virtue="Charity"},
{zone="Eriador",region="Dunland",deed="Exploring the Bonevales",type="Explore",reward="+1",level=75,v="Inno",virtue="Innocence"},
{zone="Eriador",region="Dunland",deed="Exploring the Dunbog",type="Explore",reward="+1",level=75,v="Honr",virtue="Honour"},
{zone="Eriador",region="Dunland",deed="Exploring the Gravenwood",type="Explore",reward="+1",level=75,v="Disc",virtue="Discipline"},
{zone="Eriador",region="Dunland",deed="Exploring the Heathfells",type="Explore",reward="+1",level=75,v="Fort",virtue="Fortitude"},
{zone="Eriador",region="Dunland",deed="Exploring the Isendale",type="Explore",reward="+1",level=75,v="Mrcy",virtue="Mercy"},
{zone="Eriador",region="Dunland",deed="Exploring Trum Dreng",type="Explore",reward="+1",level=75,v="Idlm",virtue="Idealism"},
{zone="Eriador",region="Dunland",deed="Goblin-slayer (Adv)",type="Slay",reward="+1",level=75,v="Char",virtue="Charity"},
{zone="Eriador",region="Dunland",deed="Half-orc Slayer (Adv)",type="Slay",reward="+1",level=75,v="Empa",virtue="Empathy"},
{zone="Eriador",region="Dunland",deed="Orc-slayer (Adv)",type="Slay",reward="+1",level=75,v="Idlm",virtue="Idealism"},
{zone="Eriador",region="Dunland",deed="Quests in Carreglyn",type="Quest",reward="+1",level=75,v="Inno",virtue="Innocence"},
{zone="Eriador",region="Dunland",deed="Quests in Nan Curunir",type="Quest",reward="+1",level=75,v="Tolr",virtue="Tolerance"},
{zone="Eriador",region="Dunland",deed="Quests in Pren Gwydh",type="Quest",reward="+1",level=75,v="Dtrm",virtue="Determination"},
{zone="Eriador",region="Dunland",deed="Quests in the Bonevales",type="Quest",reward="+1",level=75,v="Zeal",virtue="Zeal"},
{zone="Eriador",region="Dunland",deed="Quests in the Dunbog",type="Quest",reward="+1",level=75,v="Just",virtue="Justice"},
{zone="Eriador",region="Dunland",deed="Quests in the Gravenwood",type="Quest",reward="+1",level=75,v="Honr",virtue="Honour"},
{zone="Eriador",region="Dunland",deed="Quests in the Heathfells",type="Quest",reward="+1",level=75,v="Fort",virtue="Fortitude"},
{zone="Eriador",region="Dunland",deed="Quests in the Isendale",type="Quest",reward="+1",level=75,v="Disc",virtue="Discipline"},
{zone="Eriador",region="Dunland",deed="Quests in the Starkmoor",type="Quest",reward="+1",level=75,v="Mrcy",virtue="Mercy"},
{zone="Eriador",region="Dunland",deed="Quests in Trum Drenk",type="Quest",reward="+1",level=75,v="Conf",virtue="Confidence"},
{zone="Eriador",region="Dunland",deed="Quests of Dunland",type="Quest",reward="+1",level=75,v="Char",virtue="Charity"},
{zone="Eriador",region="Dunland",deed="Slayer of Dunland",type="Slay",reward="+1",level=75,v="Comp",virtue="Compassion"},
{zone="Eriador",region="Dunland",deed="Slayer of the Dead (Adv)",type="Slay",reward="+1",level=75,v="Patn",virtue="Patience"},
{zone="Eriador",region="Dunland",deed="Tracking an Old Goat",type="Quest",reward="+1",level=65,v="Honr",virtue="Honour"},
{zone="Eriador",region="Dunland",deed="Uruk-hai Slayer (Adv)",type="Slay",reward="+1",level=0,v="Hnst",virtue="Honesty"},
{zone="Eriador",region="Dunland",deed="Warg-slayer (Adv)",type="Slay",reward="+1",level=75,v="Conf",virtue="Confidence"},
{zone="Eriador",region="Enedwaith",deed="Cuthraul and Elhudan Slayer (Adv)",type="Slay",reward="+1",level=65,v="Mrcy",virtue="Mercy"},
{zone="Eriador",region="Enedwaith",deed="Dunlending Slayer (Adv)",type="Slay",reward="+1",level=65,v="Disc",virtue="Discipline"},
{zone="Eriador",region="Enedwaith",deed="Half-Orc Slayer (Adv)",type="Slay",reward="+1",level=65,v="Just",virtue="Justice"},
{zone="Eriador",region="Enedwaith",deed="Mysteries of Enedwaith (Adv)",type="Quest",reward="+1",level=65,v="Patn",virtue="Patience"},
{zone="Eriador",region="Enedwaith",deed="Mysteries of Enedwaith (Fnl)",type="Quest",reward="+1",level=65,v="Honr",virtue="Honour"},
{zone="Eriador",region="Enedwaith",deed="Mysteries of Enedwaith (Int)",type="Quest",reward="+1",level=65,v="Char",virtue="Charity"},
{zone="Eriador",region="Enedwaith",deed="Mysteries of Enedwaith",type="Quest",reward="+1",level=65,v="Conf",virtue="Confidence"},
{zone="Eriador",region="Enedwaith",deed="Wolf and Shadow-wolf Slayer (Adv)",type="Slay",reward="+1",level=65,v="Conf",virtue="Confidence"},
{zone="Eriador",region="Enedwaith",deed="Wood-Troll Slayer (Adv)",type="Slay",reward="+1",level=65,v="Zeal",virtue="Zeal"},
{zone="Eriador",region="Ered Luin (Sarnur)",deed="Betrayer's Bane (Adv)",type="Slay",reward="+1",level=46,v="Just",virtue="Justice"},
{zone="Eriador",region="Ered Luin (Sarnur)",deed="Master of Beasts (Adv)",type="Slay",reward="+1",level=40,v="Disc",virtue="Discipline"},
{zone="Eriador",region="Ered Luin (Sarnur)",deed="Troll-kicker (Adv)",type="Slay",reward="+1",level=50,v="Valr",virtue="Valour"},
{zone="Eriador",region="Ered Luin",deed="Ally of Ered Luin",type="Quest",reward="+1",level=5,v="Char",virtue="Charity"},
{zone="Eriador",region="Ered Luin",deed="Brigand-slayer (Adv)",type="Slay",reward="+1",level=9,v="Just",virtue="Justice"},
{zone="Eriador",region="Ered Luin",deed="Defender of Ered Luin",type="Quest",reward="+1",level=5,v="Comp",virtue="Compassion"},
{zone="Eriador",region="Ered Luin",deed="Elf-ruins Exploration",type="Explore",reward="+1",level=5,v="Wsdm",virtue="Wisdom"},
{zone="Eriador",region="Ered Luin",deed="Goblin-slayer (Adv)",type="Slay",reward="+1",level=5,v="Zeal",virtue="Zeal"},
{zone="Eriador",region="Ered Luin",deed="Hendroval-slayer (Adv)",type="Slay",reward="+1",level=5,v="Disc",virtue="Discipline"},
{zone="Eriador",region="Ered Luin",deed="Hero of Ered Luin",type="Quest",reward="+2",level=5,v="Char",virtue="Charity"},
{zone="Eriador",region="Ered Luin",deed="Places of the Dwarves",type="Explore",reward="+1",level=5,v="Patn",virtue="Patience"},
{zone="Eriador",region="Ered Luin",deed="Rath Teraig Exploration",type="Explore",reward="+1",level=10,v="Conf",virtue="Confidence"},
{zone="Eriador",region="Ered Luin",deed="Scouting the Dourhands",type="Explore",reward="+1",level=5,v="Fidl",virtue="Fidelity"},
{zone="Eriador",region="Ered Luin",deed="Spider-slayer (Adv)",type="Slay",reward="+1",level=9,v="Zeal",virtue="Zeal"},
{zone="Eriador",region="Ered Luin",deed="Wolf-slayer (Adv)",type="Slay",reward="+1",level=5,v="Dtrm",virtue="Determination"},
{zone="Eriador",region="Eregion",deed="Craban-slayer (Adv)",type="Slay",reward="+1",level=0,v="Loyt",virtue="Loyalty"},
{zone="Eriador",region="Eregion",deed="Dens of the Beasts",type="Explore",reward="+1",level=0,v="Patn",virtue="Patience"},
{zone="Eriador",region="Eregion",deed="Dunlending-slayer (Adv)",type="Slay",reward="+1",level=0,v="Honr",virtue="Honour"},
{zone="Eriador",region="Eregion",deed="Half-orc Slayer (Adv)",type="Slay",reward="+1",level=0,v="Just",virtue="Justice"},
{zone="Eriador",region="Eregion",deed="Lizard and Crawler-slayer (Adv)",type="Slay",reward="+1",level=0,v="Dtrm",virtue="Determination"},
{zone="Eriador",region="Eregion",deed="Ring-lore of Eregion",type="Loot",reward="+1",level=0,v="Fidl",virtue="Fidelity"},
{zone="Eriador",region="Eregion",deed="Silent and Restless (Adv)",type="Quest",reward="+1",level=0,v="Comp",virtue="Compassion"},
{zone="Eriador",region="Eregion",deed="Silent and Restless (Fnl)",type="Quest",reward="+1",level=0,v="Empa",virtue="Empathy"},
{zone="Eriador",region="Eregion",deed="Silent and Restless (Int)",type="Quest",reward="+1",level=0,v="Char",virtue="Charity"},
{zone="Eriador",region="Eregion",deed="Silent and Restless",type="Quest",reward="+1",level=0,v="Hnst",virtue="Honesty"},
{zone="Eriador",region="Eregion",deed="The Ring Goes South",type="Explore",reward="+1",level=0,v="Hnst",virtue="Honesty"},
{zone="Eriador",region="Eregion",deed="The Ruins of Eregion",type="Explore",reward="+1",level=0,v="Wsdm",virtue="Wisdom"},
{zone="Eriador",region="Eregion",deed="Uruk-captains of Eregion",type="Quest",reward="+1",level=0,v="Dtrm",virtue="Determination"},
{zone="Eriador",region="Eregion",deed="Wolf and Warg-slayer (Adv)",type="Slay",reward="+1",level=0,v="Disc",virtue="Discipline"},
{zone="Eriador",region="Evendim (Annuminas)",deed="Brutes from the North (Adv)",type="Slay",reward="+1",level=0,v="Fort",virtue="Fortitude"},
{zone="Eriador",region="Evendim (Annuminas)",deed="Invaders from Angmar (Adv)",type="Slay",reward="+1",level=0,v="Wsdm",virtue="Wisdom"},
{zone="Eriador",region="Evendim (Annuminas)",deed="Leaders of the Invasion (Adv)",type="Kill Named",reward="+1",level=0,v="Inno",virtue="Innocence"},
{zone="Eriador",region="Evendim (Annuminas)",deed="The City of the Kings",type="Explore",reward="+1",level=0,v="Loyt",virtue="Loyalty"},
{zone="Eriador",region="Evendim",deed="Gauradan-slayer (Adv)",type="Slay",reward="+1",level=36,v="Fort",virtue="Fortitude"},
{zone="Eriador",region="Evendim",deed="Giant-slayer (Adv)",type="Slay",reward="+1",level=39,v="Honr",virtue="Honour"},
{zone="Eriador",region="Evendim",deed="Goblin-slayer (Adv)",type="Slay",reward="+1",level=28,v="Just",virtue="Justice"},
{zone="Eriador",region="Evendim",deed="Kergrim-slayer (Adv)",type="Slay",reward="+1",level=38,v="Zeal",virtue="Zeal"},
{zone="Eriador",region="Evendim",deed="Limrafn-slayer (Adv)",type="Slay",reward="+1",level=31,v="Mrcy",virtue="Mercy"},
{zone="Eriador",region="Evendim",deed="Pilgrim of Evendim",type="Quest",reward="+1",level=25,v="Inno",virtue="Innocence"},
{zone="Eriador",region="Evendim",deed="Ruins of Evendim",type="Explore",reward="+1",level=30,v="Fidl",virtue="Fidelity"},
{zone="Eriador",region="Evendim",deed="Salamander-slayer (Adv)",type="Slay",reward="+1",level=31,v="Dtrm",virtue="Determination"},
{zone="Eriador",region="Evendim",deed="Spirits Aiding Angmar (Adv)",type="Slay",reward="+1",level=0,v="Tolr",virtue="Tolerance"},
{zone="Eriador",region="Evendim",deed="Tomb-defender (Adv)",type="Slay",reward="+1",level=30,v="Disc",virtue="Discipline"},
{zone="Eriador",region="Evendim",deed="Tombs of Evendim",type="Explore",reward="+1",level=30,v="Fidl",virtue="Fidelity"},
{zone="Eriador",region="Evendim",deed="Wanderer of Evendim",type="Quest",reward="+1",level=25,v="Comp",virtue="Compassion"},
{zone="Eriador",region="Evendim",deed="Warden of Evendim",type="Quest",reward="+1",level=25,v="Comp",virtue="Compassion"},
{zone="Eriador",region="Evendim",deed="Wilds of Evendim",type="Explore",reward="+1",level=30,v="Patn",virtue="Patience"},
{zone="Eriador",region="Forochel",deed="Ancient Stones of Forochel",type="Explore",reward="+1",level=0,v="Patn",virtue="Patience"},
{zone="Eriador",region="Forochel",deed="Angmarim-Slayer (Adv)",type="Slay",reward="+1",level=0,v="Conf",virtue="Confidence"},
{zone="Eriador",region="Forochel",deed="Dourhand-Slayer (Adv)",type="Slay",reward="+1",level=0,v="Fidl",virtue="Fidelity"},
{zone="Eriador",region="Forochel",deed="Forochel Expeditionary",type="Quest",reward="+1",level=43,v="Char",virtue="Charity"},
{zone="Eriador",region="Forochel",deed="Forochel Pioneer",type="Quest",reward="+1",level=0,v="Comp",virtue="Compassion"},
{zone="Eriador",region="Forochel",deed="Forochel Survivor",type="Quest",reward="+1",level=0,v="Empa",virtue="Empathy"},
{zone="Eriador",region="Forochel",deed="Gauradan-Slayer (Adv)",type="Slay",reward="+1",level=0,v="Idlm",virtue="Idealism"},
{zone="Eriador",region="Forochel",deed="Grim-Slayer (Adv)",type="Slay",reward="+1",level=0,v="Mrcy",virtue="Mercy"},
{zone="Eriador",region="Forochel",deed="Sabre-tooth Slayer (Adv)",type="Slay",reward="+1",level=0,v="Fort",virtue="Fortitude"},
{zone="Eriador",region="Forochel",deed="The Battle for Forochel",type="Explore",reward="+1",level=0,v="Wsdm",virtue="Wisdom"},
{zone="Eriador",region="Forochel",deed="Worm-Slayer (Adv)",type="Slay",reward="+1",level=0,v="Zeal",virtue="Zeal"},
{zone="Eriador",region="Lone-lands",deed="Bog-lurker Slayer (Adv)",type="Slay",reward="+1",level=19,v="Disc",virtue="Discipline"},
{zone="Eriador",region="Lone-lands",deed="Craban Slayer (Adv)",type="Slay",reward="+1",level=19,v="Hnst",virtue="Honesty"},
{zone="Eriador",region="Lone-lands",deed="Defences of the Lone-lands",type="Explore",reward="+1",level=15,v="Fidl",virtue="Fidelity"},
{zone="Eriador",region="Lone-lands",deed="Garth Agarwen Exploration",type="Explore",reward="+1",level=20,v="Conf",virtue="Confidence"},
{zone="Eriador",region="Lone-lands",deed="Goblin-slayer (Adv)",type="Slay",reward="+1",level=14,v="Valr",virtue="Valour"},
{zone="Eriador",region="Lone-lands",deed="Orc-slayer (Adv)",type="Slay",reward="+1",level=14,v="Valr",virtue="Valour"},
{zone="Eriador",region="Lone-lands",deed="Spider-slayer (Adv)",type="Slay",reward="+1",level=9,v="Honr",virtue="Honour"},
{zone="Eriador",region="Lone-lands",deed="Tales of the Lonely Road (Adv)",type="Quest",reward="+1",level=15,v="Comp",virtue="Compassion"},
{zone="Eriador",region="Lone-lands",deed="Tales of the Lonely Road (Fnl)",type="Quest",reward="+2",level=15,v="Idlm",virtue="Idealism"},
{zone="Eriador",region="Lone-lands",deed="Tales of the Lonely Road",type="Quest",reward="+1",level=15,v="Char",virtue="Charity"},
{zone="Eriador",region="Lone-lands",deed="The Grimfens",type="Explore",reward="+1",level=20,v="Conf",virtue="Confidence"},
{zone="Eriador",region="Lone-lands",deed="Troll-slayer (Adv)",type="Slay",reward="+1",level=25,v="Hnst",virtue="Honesty"},
{zone="Eriador",region="Lone-lands",deed="Warg-slayer (Adv)",type="Slay",reward="+1",level=14,v="Fort",virtue="Fortitude"},
{zone="Eriador",region="Lone-lands",deed="Weathertop Exploration",type="Explore",reward="+1",level=15,v="Wsdm",virtue="Wisdom"},
{zone="Eriador",region="Lone-lands",deed="Wight-slayer (Adv)",type="Slay",reward="+1",level=19,v="Mrcy",virtue="Mercy"},
{zone="Eriador",region="Misty Mountains",deed="Bear-slayer (Adv)",type="Slay",reward="+1",level=35,v="Fort",virtue="Fortitude"},
{zone="Eriador",region="Misty Mountains",deed="Bilbo's Buttons",type="Loot",reward="+1",level=40,v="Hnst",virtue="Honesty"},
{zone="Eriador",region="Misty Mountains",deed="Giant-slayer (Adv)",type="Slay",reward="+1",level=44,v="Zeal",virtue="Zeal"},
{zone="Eriador",region="Misty Mountains",deed="Goblin Town",type="Explore",reward="+1",level=40,v="Hnst",virtue="Honesty"},
{zone="Eriador",region="Misty Mountains",deed="Peril of the Mountains (Adv)",type="Quest",reward="+1",level=40,v="Empa",virtue="Empathy"},
{zone="Eriador",region="Misty Mountains",deed="Peril of the Mountains (Fnl)",type="Quest",reward="+2",level=40,v="Inno",virtue="Innocence"},
{zone="Eriador",region="Misty Mountains",deed="Peril of the Mountains",type="Quest",reward="+1",level=40,v="Comp",virtue="Compassion"},
{zone="Eriador",region="Misty Mountains",deed="Ruins of the Misty Mountains",type="Explore",reward="+1",level=40,v="Tolr",virtue="Tolerance"},
{zone="Eriador",region="Misty Mountains",deed="Snow-beast-slayer (Adv)",type="Slay",reward="+1",level=34,v="Dtrm",virtue="Determination"},
{zone="Eriador",region="Misty Mountains",deed="The Forbidden Heights",type="Explore",reward="+1",level=40,v="Hnst",virtue="Honesty"},
{zone="Eriador",region="Misty Mountains",deed="The High Passes",type="Explore",reward="+1",level=40,v="Wsdm",virtue="Wisdom"},
{zone="Eriador",region="Misty Mountains",deed="Troll-slayer (Adv)",type="Slay",reward="+1",level=34,v="Valr",virtue="Valour"},
{zone="Eriador",region="Misty Mountains",deed="Warg-slayer (Adv)",type="Slay",reward="+1",level=38,v="Just",virtue="Justice"},
{zone="Eriador",region="Misty Mountains",deed="Where Giants Dwell",type="Explore",reward="+1",level=40,v="Conf",virtue="Confidence"},
{zone="Eriador",region="Misty Mountains",deed="Worm-slayer (Adv)",type="Slay",reward="+1",level=38,v="Honr",virtue="Honour"},
{zone="Eriador",region="North Downs",deed="Goblin-slayer (Adv)",type="Slay",reward="+1",level=21,v="Zeal",virtue="Zeal"},
{zone="Eriador",region="North Downs",deed="Of Glories Long Past (Adv)",type="Quest",reward="+1",level=25,v="Char",virtue="Charity"},
{zone="Eriador",region="North Downs",deed="Of Glories Long Past (Fnl)",type="Quest",reward="+2",level=25,v="Loyt",virtue="Loyalty"},
{zone="Eriador",region="North Downs",deed="Of Glories Long Past",type="Quest",reward="+1",level=25,v="Empa",virtue="Empathy"},
{zone="Eriador",region="North Downs",deed="Orc-slayer (Adv)",type="Slay",reward="+1",level=22,v="Just",virtue="Justice"},
{zone="Eriador",region="North Downs",deed="Redeemer (Adv)",type="Slay",reward="+1",level=22,v="Mrcy",virtue="Mercy"},
{zone="Eriador",region="North Downs",deed="Strongholds Exploration",type="Explore",reward="+1",level=25,v="Conf",virtue="Confidence"},
{zone="Eriador",region="North Downs",deed="The Eastern Ruins",type="Explore",reward="+1",level=25,v="Patn",virtue="Patience"},
{zone="Eriador",region="North Downs",deed="The Villages of the Earth-kin",type="Explore",reward="+1",level=25,v="Tolr",virtue="Tolerance"},
{zone="Eriador",region="North Downs",deed="The Western Ruins",type="Explore",reward="+1",level=25,v="Wsdm",virtue="Wisdom"},
{zone="Eriador",region="North Downs",deed="Troll-slayer (Adv)",type="Slay",reward="+1",level=28,v="Fort",virtue="Fortitude"},
{zone="Eriador",region="North Downs",deed="Warg-slayer (Adv)",type="Slay",reward="+1",level=23,v="Dtrm",virtue="Determination"},
{zone="Eriador",region="North Downs",deed="Worm-slayer (Adv)",type="Slay",reward="+1",level=31,v="Honr",virtue="Honour"},
{zone="Eriador",region="Shire",deed="Brigand-slayer (Adv)",type="Slay",reward="+1",level=5,v="Just",virtue="Justice"},
{zone="Eriador",region="Shire",deed="Goblin-slayer (Adv)",type="Slay",reward="+1",level=5,v="Valr",virtue="Valour"},
{zone="Eriador",region="Shire",deed="Harvest-fly Slayer (Adv)",type="Slay",reward="+1",level=5,v="Fort",virtue="Fortitude"},
{zone="Eriador",region="Shire",deed="No Place for Spoiled Pies",type="Delivery",reward="+1",level=5,v="Patn",virtue="Patience"},
{zone="Eriador",region="Shire",deed="Restoring the Quick Post",type="Delivery",reward="+1",level=5,v="Patn",virtue="Patience"},
{zone="Eriador",region="Shire",deed="Slug-slayer (Adv)",type="Slay",reward="+1",level=5,v="Dtrm",virtue="Determination"},
{zone="Eriador",region="Shire",deed="Spider-slayer (Adv)",type="Slay",reward="+1",level=5,v="Honr",virtue="Honour"},
{zone="Eriador",region="Shire",deed="The Farms of the Shire",type="Explore",reward="+1",level=5,v="Tolr",virtue="Tolerance"},
{zone="Eriador",region="Shire",deed="The Life of a Bounder (Adv)",type="Quest",reward="+1",level=5,v="Empa",virtue="Empathy"},
{zone="Eriador",region="Shire",deed="The Life of a Bounder (Fnl)",type="Quest",reward="+2",level=5,v="Inno",virtue="Innocence"},
{zone="Eriador",region="Shire",deed="The Life of a Bounder",type="Quest",reward="+1",level=5,v="Comp",virtue="Compassion"},
{zone="Eriador",region="Shire",deed="The Sights of the Shire",type="Explore",reward="+1",level=5,v="Fidl",virtue="Fidelity"},
{zone="Eriador",region="Shire",deed="Wolf-slayer (Adv)",type="Slay",reward="+1",level=5,v="Disc",virtue="Discipline"},
{zone="Eriador",region="Trollshaws",deed="Crawler-slayer (Adv)",type="Slay",reward="+1",level=35,v="Dtrm",virtue="Determination"},
{zone="Eriador",region="Trollshaws",deed="Deeds in the Wilderness (Adv)",type="Quest",reward="+1",level=35,v="Loyt",virtue="Loyalty"},
{zone="Eriador",region="Trollshaws",deed="Deeds in the Wilderness (Fnl)",type="Quest",reward="+2",level=35,v="Idlm",virtue="Idealism"},
{zone="Eriador",region="Trollshaws",deed="Deeds in the Wilderness",type="Quest",reward="+1",level=35,v="Inno",virtue="Innocence"},
{zone="Eriador",region="Trollshaws",deed="Giant-slayer (Adv)",type="Slay",reward="+1",level=44,v="Fort",virtue="Fortitude"},
{zone="Eriador",region="Trollshaws",deed="Ruins of the Trollshaws",type="Explore",reward="+1",level=35,v="Tolr",virtue="Tolerance"},
{zone="Eriador",region="Trollshaws",deed="The Road to Rivendell",type="Explore",reward="+1",level=35,v="Fidl",virtue="Fidelity"},
{zone="Eriador",region="Trollshaws",deed="Troll-slayer (Adv)",type="Slay",reward="+1",level=3,v="Zeal",virtue="Zeal"},
{zone="Eriador",region="Trollshaws",deed="Wight-slayer (Adv)",type="Slay",reward="+1",level=38,v="Mrcy",virtue="Mercy"},
{zone="Eriador",region="Trollshaws",deed="Wilds of Tal Bruinen",type="Explore",reward="+1",level=40,v="Hnst",virtue="Honesty"},
{zone="Eriador",region="Trollshaws",deed="Wolf-slayer (Adv)",type="Slay",reward="+1",level=34,v="Disc",virtue="Discipline"},
{zone="Eriador",region="Trollshaws",deed="Worm-slayer (Adv)",type="Slay",reward="+1",level=38,v="Valr",virtue="Valour"},
{zone="Instances",region="Eregion (Tham Mirdain)",deed="Invaders of Tham Mirdain (Com)",type="Deeds",reward="+1",level=0,v="Comp",virtue="Compassion"},
{zone="Instances",region="Eregion (Tham Mirdain)",deed="Mercenaries of the White-hand (Adv)[School]",type="Slay",reward="+1",level=0,v="Dtrm",virtue="Determination"},
{zone="Instances",region="Eregion (Tham Mirdain)",deed="Scholars from Angmar (Adv)[Ring-forge]",type="Slay",reward="+1",level=0,v="Disc",virtue="Discipline"},
{zone="Instances",region="Eregion (Tham Mirdain)",deed="Soldiers of the Enemy (Adv)[Library]",type="Slay",reward="+1",level=0,v="Idlm", virtue="Idealism"},
{zone="Instances",region="Eregion (Tham Mirdain)",deed="The Pale Followers (Adv)[Library]",type="Slay",reward="+1",level=0,v="Just",virtue="Justice"},
{zone="Instances",region="Eregion (Tham Mirdain)",deed="Warriors of the Enemy (Adv)[School]",type="Slay",reward="+1",level=0,v="Wsdm",virtue="Wisdom"},
{zone="Instances",region="Mines of Moria (16th Hall)",deed="Carriers of the Blight (Adv)",type="Slay",reward="+1",level=0,v="Patn",virtue="Patience"},
{zone="Instances",region="Mines of Moria (16th Hall)",deed="Corruption in Command",type="Kill Named",reward="+1",level=0,v="Zeal",virtue="Zeal"},
{zone="Instances",region="Mines of Moria (16th Hall)",deed="Fallen to Blight (Adv)",type="Slay",reward="+1",level=0,v="Tolr",virtue="Tolerance"},
{zone="Instances",region="Mines of Moria (16th Hall)",deed="Orcs of the Sixteenth Hall (Adv)",type="Slay",reward="+1",level=0,v="Wsdm",virtue="Wisdom"},
{zone="Instances",region="Mines of Moria (Dark Delvings)",deed="Glow-worm Slayer (Adv)",type="Slay",reward="+1",level=0,v="Wsdm",virtue="Wisdom"},
{zone="Instances",region="Mines of Moria (Dark Delvings)",deed="Leaders of the Nameless",type="Kill Named",reward="+1",level=0,v="Tolr",virtue="Tolerance"},
{zone="Instances",region="Mines of Moria (Dark Delvings)",deed="Nameless-slayer (Adv)",type="Slay",reward="+1",level=0,v="Patn",virtue="Patience"},
{zone="Instances",region="Mines of Moria (Fil Gashan)",deed="Eyes of the Enemy (Adv)",type="Slay",reward="+1",level=0,v="Empa",virtue="Empathy"},
{zone="Instances",region="Mines of Moria (Fil Gashan)",deed="Heart of the Enemy",type="Kill Named",reward="+1",level=0,v="Idlm",virtue="Idealism"},
{zone="Instances",region="Mines of Moria (Fil Gashan)",deed="Strength of the Enemy (Adv)",type="Slay",reward="+1",level=0,v="Just",virtue="Justice"},
{zone="Instances",region="Mines of Moria (Forges of Khazad-Dum)",deed="Blinded by Fire (Adv)",type="Slay",reward="+1",level=0,v="Fort",virtue="Fortitude"},
{zone="Instances",region="Mines of Moria (Forges of Khazad-Dum)",deed="Orcs of the Forge (Adv)",type="Slay",reward="+1",level=0,v="Zeal",virtue="Zeal"},
{zone="Instances",region="Mines of Moria (Forges of Khazad-Dum)",deed="Overseers of the Forge",type="Kill Named",reward="+1",level=0,v="Dtrm",virtue="Determination"},
{zone="Instances",region="Mines of Moria (Forges of Khazad-Dum)",deed="Slaves to the Forge (Adv)",type="Slay",reward="+1",level=0,v="Dtrm",virtue="Determination"},
{zone="Instances",region="Mines of Moria (Forgotten Treasury)",deed="Defilers of the Forgotten Treasury (Adv)",type="Slay",reward="+1",level=0,v="Char",virtue="Charity"},
{zone="Instances",region="Mines of Moria (Forgotten Treasury)",deed="Intruders in the Vault",type="Slay",reward="+1",level=0,v="Fidl",virtue="Fidelity"},
{zone="Instances",region="Mines of Moria (Grand Stair)",deed="Beasts of the Grand Stair (Adv)",type="Slay",reward="+1",level=0,v="Empa",virtue="Empathy"},
{zone="Instances",region="Mines of Moria (Grand Stair)",deed="Brutes of the Grand Stair (Adv)",type="Slay",reward="+1",level=0,v="Comp",virtue="Compassion"},
{zone="Instances",region="Mines of Moria (Grand Stair)",deed="Followeres of Igash (Adv)",type="Slay",reward="+1",level=0,v="Wsdm",virtue="Wisdom"},
{zone="Instances",region="Mines of Moria (Grand Stair)",deed="Tamers of the Vile Wargs (Adv)",type="Slay",reward="+1",level=0,v="Fidl",virtue="Fidelity"},
{zone="Instances",region="Mines of Moria (Grand Stair)",deed="Villains of the Grand Stair (Pt1)",type="Kill Named",reward="+1",level=0,v="Hnst",virtue="Honesty"},
{zone="Instances",region="Mines of Moria (Grand Stair)",deed="Villains of the Grand Stair (Pt2)",type="Kill Named",reward="+1",level=0,v="Loyt",virtue="Loyalty"},
{zone="Instances",region="Mines of Moria (Skumfil)",deed="Leaders of the Hive (Adv)",type="Kill Named",reward="+1",level=0,v="Idlm",virtue="Idealism"},
{zone="Instances",region="Mines of Moria (Skumfil)",deed="The Blighted Ones (Adv)",type="Slay",reward="+1",level=0,v="Mrcy",virtue="Mercy"},
{zone="Instances",region="Mines of Moria (Skumfil)",deed="The Corpse-beasts of Skumfil",type="Slay",reward="+1",level=0,v="Just",virtue="Justice"},
{zone="Instances",region="Mines of Moria (Skumfil)",deed="The Corpse-eaters",type="Kill Named",reward="+1",level=0,v="Hnst",virtue="Honesty"},
{zone="Instances",region="Mines of Moria (Skumfil)",deed="The Horrors with Many Legs",type="Slay",reward="+1",level=0,v="Inno",virtue="Innocence"},
{zone="Instances",region="Mines of Moria (Skumfil)",deed="The Hounds of Skumfil (Adv)",type="Slay",reward="+1",level=0,v="Loyt",virtue="Loyalty"},
{zone="Instances",region="Mines of Moria (Vile Maw)",deed="The Arms of the Watcher (Adv)",type="Slay",reward="+1",level=0,v="Disc",virtue="Discipline"},
{zone="Instances",region="Mines of Moria (Vile Maw)",deed="The Vile Maw",type="Kill Named",reward="+1",level=0,v="Char",virtue="Charity"},
{zone="Instances",region="Shadows of Angmar (Barad Gularan)",deed="Allies of the Enemy",type="Slay",reward="+1",level=43,v="Comp",virtue="Compassion"},
{zone="Instances",region="Shadows of Angmar (Barad Gularan)",deed="The Dead That Live",type="Slay",reward="+1",level=0,v="Empa",virtue="Empathy"},
{zone="Instances",region="Shadows of Angmar (Barad Gularan)",deed="The Minions of Wisdan",type="Slay",reward="+1",level=0,v="Char", virtue="Charity"},
{zone="Instances",region="Shadows of Angmar (Carn Dum)",deed="Ancient Evil of Carn Dum (Adv)",type="Slay",reward="+1",level=0,v="Inno",virtue="Innocence"},
{zone="Instances",region="Shadows of Angmar (Carn Dum)",deed="Champions of Carn Dum (Fnl)",type="Kill Named",reward="+1",level=50,v="Valr",virtue="Valour"},
{zone="Instances",region="Shadows of Angmar (Carn Dum)",deed="The Angmarim of Carn Dum (Adv)",type="Slay",reward="+1",level=0,v="Conf",virtue="Confidence"},
{zone="Instances",region="Shadows of Angmar (Carn Dum)",deed="The Enemy's Stronghold",type="Explore",reward="+1",level=0,v="Tolr",virtue="Tolerance"},
{zone="Instances",region="Shadows of Angmar (Carn Dum)",deed="The Orcs of Carn Dum (Adv)",type="Slay",reward="+1",level=0,v="Honr",virtue="Honour"},
{zone="Instances",region="Shadows of Angmar (Carn Dum)",deed="The Trolls of Carn Dum (Adv)",type="Slay",reward="+1",level=0,v="Patn",virtue="Patience"},
{zone="Instances",region="Shadows of Angmar (Urugarth)",deed="Champions of Urugarth (Fin)",type="Kill Named",reward="+1",level=50,v="Disc",virtue="Discipline"},
{zone="Instances",region="Shadows of Angmar (Urugarth)",deed="The Beasts of Urugath (Adv)",type="Slay",reward="+1",level=0,v="Patn",virtue="Patience"},
{zone="Instances",region="Shadows of Angmar (Urugarth)",deed="The City of Orcs",type="Explore",reward="+1",level=0,v="Loyt",virtue="Loyalty"},
{zone="Instances",region="Shadows of Angmar (Urugarth)",deed="The Orcs of Urugarth (Adv)",type="Slay",reward="+1",level=0,v="Honr",virtue="Honour"},
{zone="Instances",region="Shadows of Angmar (Urugarth)",deed="The Trolls of Urugarth (Adv)",type="Slay",reward="+1",level=50,v="Valr",virtue="Valour"},
{zone="Rhovanion",region="Eastern Rohan",deed="Ancient Evil-Slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,v="Char",virtue="Charity"},
{zone="Rhovanion",region="Eastern Rohan",deed="Beast-Slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,v="Conf",virtue="Confidence"},
{zone="Rhovanion",region="Eastern Rohan",deed="Boar-hunter of the Eastement",type="Slay",reward="+1",level=80,v="Mrcy",virtue="Mercy"},
{zone="Rhovanion",region="Eastern Rohan",deed="Brigand-Slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,v="Wsdm",virtue="Wisdom"},
{zone="Rhovanion",region="Eastern Rohan",deed="Cities of Eastern Rohan",type="Explore",reward="+1",level=75,v="Char",virtue="Charity"},
{zone="Rhovanion",region="Eastern Rohan",deed="Dragon-kind Slayer of the Eastenmet (Adv)",type="Slay",reward="+1",level=80,v="Fort",virtue="Fortitude"},
{zone="Rhovanion",region="Eastern Rohan",deed="East Wall Explorer",type="Explore",reward="+1",level=75,v="Comp",virtue="Compassion"},
{zone="Rhovanion",region="Eastern Rohan",deed="Eaves of Fangorn Exploration",type="Explore",reward="+1",level=80,v="Fort",virtue="Fortitude"},
{zone="Rhovanion",region="Eastern Rohan",deed="Enemies of the Rohirrim",type="Explore",reward="+1",level=80,v="Zeal",virtue="Zeal"},
{zone="Rhovanion",region="Eastern Rohan",deed="Farms and Crofts of the Eastemnet",type="Explore",reward="+1",level=80,v="Fidl",virtue="Fidelity"},
{zone="Rhovanion",region="Eastern Rohan",deed="Half-orc Slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,v="Empa",virtue="Empathy"},
{zone="Rhovanion",region="Eastern Rohan",deed="Orc-Slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,v="Hnst",virtue="Honesty"},
{zone="Rhovanion",region="Eastern Rohan",deed="Quests of Langhold",type="Quest",reward="+1",level=75,v="Honr",virtue="Honour"},
{zone="Rhovanion",region="Eastern Rohan",deed="Quests of the East Wall",type="Quest",reward="+1",level=80,v="Wsdm",virtue="Wisdom"},
{zone="Rhovanion",region="Eastern Rohan",deed="Quests of the Eaves of Fangorn",type="Quest",reward="+1",level=80,v="Dtrm",virtue="Determination"},
{zone="Rhovanion",region="Eastern Rohan",deed="Quests of the Entwash Vale",type="Quest",reward="+1",level=80,v="Tolr",virtue="Tolerance"},
{zone="Rhovanion",region="Eastern Rohan",deed="Quests of the Norcrofts",type="Quest",reward="+1",level=80,v="Just",virtue="Justice"},
{zone="Rhovanion",region="Eastern Rohan",deed="Quests of the Sutcrofts",type="Quest",reward="+1",level=80,v="Valr",virtue="Valour"},
{zone="Rhovanion",region="Eastern Rohan",deed="Quests of the Wold",type="Quest",reward="+1",level=75,v="Comp",virtue="Compassion"},
{zone="Rhovanion",region="Eastern Rohan",deed="Ruins, Tombs, and Monuments of the Eastemnet",type="Explore",reward="+1",level=80,v="Inno",virtue="Innocence"},
{zone="Rhovanion",region="Eastern Rohan",deed="Slayer of Mounted Enemies (Adv)",type="Slay",reward="+1",level=80,v="Idlm",virtue="Idealism"},
{zone="Rhovanion",region="Eastern Rohan",deed="Spider-slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,v="Patn",virtue="Patience"},
{zone="Rhovanion",region="Eastern Rohan",deed="The Defences of Eastern Rohan",type="Explore",reward="+1",level=80,v="Hnst",virtue="Honesty"},
{zone="Rhovanion",region="Eastern Rohan",deed="The Wilds of Eastemnet",type="Explore",reward="+1",level=80,v="Valr",virtue="Valour"},
{zone="Rhovanion",region="Eastern Rohan",deed="Uruk-Slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,v="Disc",virtue="Discipline"},
{zone="Rhovanion",region="Eastern Rohan",deed="Warg-Slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,v="Mrcy",virtue="Mercy"},
{zone="Rhovanion",region="Eastern Rohan",deed="Where Evil Creatures Dwell",type="Explore",reward="+1",level=80,v="Loyt",virtue="Loyalty"},
{zone="Rhovanion",region="Great River",deed="Beast-slayer (Adv)",type="Slay",reward="+1",level=75,v="Tolr",virtue="Tolerance"},
{zone="Rhovanion",region="Great River",deed="Brigand-slayer (Adv)",type="Slay",reward="+1",level=75,v="Wsdm",virtue="Wisdom"},
{zone="Rhovanion",region="Great River",deed="Brown Lands Explorer",type="Explore",reward="+1",level=75,v="Comp",virtue="Compassion"},
{zone="Rhovanion",region="Great River",deed="Easterling-slayer (Adv)",type="Slay",reward="+1",level=75,v="Valr",virtue="Valour"},
{zone="Rhovanion",region="Great River",deed="Eorlsmead Explorer",type="Explore",reward="+1",level=75,v="Honr",virtue="Honour"},
{zone="Rhovanion",region="Great River",deed="Explorer of the Great River",type="Deeds",reward="+1",level=75,v="Zeal",virtue="Zeal"},
{zone="Rhovanion",region="Great River",deed="Limlight Gorge Explorer",type="Explore",reward="+1",level=75,v="Hnst",virtue="Honesty"},
{zone="Rhovanion",region="Great River",deed="Orc Slayer (Adv)",type="Slay",reward="+1",level=75,v="Loyt",virtue="Loyalty"},
{zone="Rhovanion",region="Great River",deed="Parth Celebrant Explorer",type="Explore",reward="+1",level=75,v="Idlm",virtue="Idealism"},
{zone="Rhovanion",region="Great River",deed="Quests of Brown Lands",type="Quest",reward="+1",level=75,v="Fort",virtue="Fortitude"},
{zone="Rhovanion",region="Great River",deed="Quests of Eorlsmead",type="Quest",reward="+1",level=75,v="Disc",virtue="Discipline"},
{zone="Rhovanion",region="Great River",deed="Quests of Great River",type="Quest",reward="+1",level=75,v="Just",virtue="Justice"},
{zone="Rhovanion",region="Great River",deed="Quests of Limlight Gorge",type="Quest",reward="+1",level=75,v="Dtrm",virtue="Determination"},
{zone="Rhovanion",region="Great River",deed="Quests of Parth Celebrant",type="Quest",reward="+1",level=75,v="Conf",virtue="Confidence"},
{zone="Rhovanion",region="Great River",deed="Quests of Rushgore",type="Quest",reward="+1",level=75,v="Patn",virtue="Patience"},
{zone="Rhovanion",region="Great River",deed="Quests of the Wailing Hills",type="Quest",reward="+1",level=75,v="Hnst",virtue="Honesty"},
{zone="Rhovanion",region="Great River",deed="Quests of Thinglad",type="Quest",reward="+1",level=75,v="Fidl",virtue="Fidelity"},
{zone="Rhovanion",region="Great River",deed="Rushgore Explorer",type="Explore",reward="+1",level=75,v="Tolr",virtue="Tolerance"},
{zone="Rhovanion",region="Great River",deed="Shade-slayer (Adv)",type="Slay",reward="+1",level=75,v="Hnst",virtue="Honesty"},
{zone="Rhovanion",region="Great River",deed="Spider-slayer (Adv)",type="Slay",reward="+1",level=75,v="Fidl",virtue="Fidelity"},
{zone="Rhovanion",region="Great River",deed="Thinglad Explorer",type="Explore",reward="+1",level=75,v="Inno",virtue="Innocence"},
{zone="Rhovanion",region="Great River",deed="Titan-slayer (Adv)",type="Slay",reward="+1",level=75,v="Patn",virtue="Patience"},
{zone="Rhovanion",region="Great River",deed="Wailing Hills Explorer",type="Explore",reward="+1",level=75,v="Mrcy",virtue="Mercy"},
{zone="Rhovanion",region="Lothlorien",deed="Beast-slayer (Adv)",type="Slay",reward="+1",level=0,v="Mrcy",virtue="Mercy"},
{zone="Rhovanion",region="Lothlorien",deed="City of the Lord and Lady",type="Explore",reward="+1",level=0,v="Valr",virtue="Valour"},
{zone="Rhovanion",region="Lothlorien",deed="Orc-slayer (Adv)",type="Slay",reward="+1",level=0,v="Inno",virtue="Innocence"},
{zone="Rhovanion",region="Lothlorien",deed="Wanderer of the Golden Wood",type="Explore",reward="+1",level=0,v="Honr",virtue="Honour"},
{zone="Rhovanion",region="Moria Central Halls",deed="Discovering Adventures in Zelem-melek",type="Explore",reward="+1",level=54,v="Zeal",virtue="Zeal"},
{zone="Rhovanion",region="Moria Central Halls",deed="Exemplar of the Central Levels [Obsolete]",type="Quest",reward="+1",level=55,v="Empa",virtue="Empathy"},
{zone="Rhovanion",region="Moria Central Halls",deed="Nud-melek",type="Explore",reward="+1",level=0,v="Loyt",virtue="Loyalty"},
{zone="Rhovanion",region="Moria Central Halls",deed="Quests of Nud-melek",type="Quest",reward="+1",level=50,v="Fidl",virtue="Fidelity"},
{zone="Rhovanion",region="Moria Central Halls",deed="Quests of the Great Delving",type="Quest",reward="+1",level=55,v="Char",virtue="Charity"},
{zone="Rhovanion",region="Moria Central Halls",deed="Quests of the Great Delving",type="Quest",reward="+1",level=55,v="Inno",virtue="Innocence"},
{zone="Rhovanion",region="Moria Central Halls",deed="Quests of the Redhorn Lodes",type="Quest",reward="+1",level=55,v="Inno",virtue="Innocence"},
{zone="Rhovanion",region="Moria Central Halls",deed="Quests of the Silvertine Lodes",type="Quest",reward="+1",level=50,v="Empa",virtue="Empathy"},
{zone="Rhovanion",region="Moria Central Halls",deed="Quests of Zelem-melek",type="Quest",reward="+1",level=55,v="Inno",virtue="Innocence"},
{zone="Rhovanion",region="Moria Central Halls",deed="Stalwart of the Central Levels [Obsolete]",type="Quest",reward="+1",level=55,v="Inno",virtue="Innocence"},
{zone="Rhovanion",region="Moria Central Halls",deed="The Great Delving",type="Explore",reward="+1",level=50,v="Hnst",virtue="Honesty"},
{zone="Rhovanion",region="Moria Central Halls",deed="The Redhorn Lodes",type="Explore",reward="+1",level=0,v="Wsdm",virtue="Wisdom"},
{zone="Rhovanion",region="Moria Central Halls",deed="The Silvertine Lodes",type="Explore",reward="+1",level=50,v="Fidl",virtue="Fidelity"},
{zone="Rhovanion",region="Moria Central Halls",deed="Wanderer of the Central Levels [Obsolete]",type="Quest",reward="+1",level=54,v="Idlm",virtue="Idealism"},
{zone="Rhovanion",region="Moria Central Halls",deed="Zelem-melek",type="Explore",reward="+1",level=50,v="Hnst",virtue="Honesty"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="Deep Delver",type="Quest",reward="+1",level=55,v="Comp",virtue="Compassion"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="Legend of the Deeps [Obsolete]",type="Quest",reward="+1",level=55,v="Char",virtue="Charity"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="Quests in the Foundations of Stone",type="Quest",reward="+1",level=55,v="Comp",virtue="Compassion"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="Quests of the Flaming Deeps",type="Quest",reward="+1",level=0,v="Empa",virtue="Empathy"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="Quests of the Water-works",type="Quest",reward="+1",level=0,v="Inno",virtue="Innocence"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="The Flaming Deeps",type="Explore",reward="+1",level=0,v="Tolr",virtue="Tolerance"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="The Foundations of Stone",type="Explore",reward="+1",level=0,v="Valr",virtue="Valour"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="The Waterworks",type="Explore",reward="+1",level=0,v="Tolr",virtue="Tolerance"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="Warrior of the Shadows [Obsolete]",type="Quest",reward="+1",level=55,v="Inno",virtue="Innocence"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Adventurer in the Upper Levels [Obsolete]",type="Quest",reward="+1",level=55,v="Char",virtue="Charity"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Adventurer in the Upper Levels [Obsolete]",type="Quest",reward="+1",level=55,v="Inno",virtue="Innocence"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Defender of the Upper Levels [Obsolete]",type="Quest",reward="+1",level=50,v="Empa",virtue="Empathy"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Eastern Durin's Way",type="Explore",reward="+1",level=50,v="Fidl",virtue="Fidelity"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Hero of the Upper Levels [Obsolete]",type="Quest",reward="+1",level=55,v="Inno",virtue="Innocence"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Quests of Durin's Way",type="Quest",reward="+1",level=50,v="Idlm",virtue="Idealism"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Quests of the Dimrill Dale",type="Quest",reward="+1",level=60,v="Char",virtue="Charity"},
{zone="Rhovanion",region="Moria Upper Levels",deed="The Cliffs of Zirak-zigil",type="Explore",reward="+1",level=50,v="Conf",virtue="Confidence"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Western Durin's Way",type="Explore",reward="+1",level=50,v="Idlm",virtue="Idealism"},
{zone="Rhovanion",region="Moria",deed="Bulwarks of the Enemy",type="Explore",reward="+1",level=54,v="Zeal",virtue="Zeal"},
{zone="Rhovanion",region="Moria",deed="Deep-claw Slayer (Adv)",type="Slay",reward="+1",level=0,v="Tolr",virtue="Tolerance"},
{zone="Rhovanion",region="Moria",deed="Dragonet-slayer (Adv)",type="Slay",reward="+1",level=0,v="Zeal",virtue="Zeal"},
{zone="Rhovanion",region="Moria",deed="Globsnaga-slayer (Adv)",type="Slay",reward="+1",level=55,v="Comp",virtue="Compassion"},
{zone="Rhovanion",region="Moria",deed="Goblin-slayer (Adv)",type="Slay",reward="+1",level=0,v="Just",virtue="Justice"},
{zone="Rhovanion",region="Moria",deed="Grodbog-slayer (Adv)",type="Slay",reward="+1",level=0,v="Disc",virtue="Discipline"},
{zone="Rhovanion",region="Moria",deed="In the Footsteps of the Fellowship",type="Explore",reward="+1",level=0,v="Honr",virtue="Honour"},
{zone="Rhovanion",region="Moria",deed="Morroval-slayer (Adv)",type="Slay",reward="+1",level=0,v="Inno",virtue="Innocence"},
{zone="Rhovanion",region="Moria",deed="Nameless-slayer (Adv)",type="Slay",reward="+1",level=0,v="Mrcy",virtue="Mercy"},
{zone="Rhovanion",region="Moria",deed="Orc-slayer (Adv)",type="Slay",reward="+1",level=0,v="Dtrm",virtue="Determination"},
{zone="Rhovanion",region="Moria",deed="Spider-slayer (Adv)",type="Slay",reward="+1",level=0,v="Valr",virtue="Valour"},
{zone="Rhovanion",region="Moria",deed="Troll-slayer (Adv)",type="Slay",reward="+1",level=0,v="Conf",virtue="Confidence"},
{zone="Rhovanion",region="Moria",deed="Warg-slayer (Adv)",type="Slay",reward="+1",level=0,v="Fort",virtue="Fortitude"},
{zone="Rhovanion",region="Moria",deed="Worm-slayer (Adv)",type="Slay",reward="+2",level=0,v="Valr",virtue="Valour"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Beast-slayer",type="Slay",reward="+1",level=60,v="Dtrm",virtue="Determination"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Dead-slayer",type="Slay",reward="+1",level=60,v="Fidl",virtue="Fidelity"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Evil Strongholds of Mirkwood",type="Explore",reward="+1",level=60,v="Valr",virtue="Valour"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Into the Black and Twisted Forest (Adv)",type="Quest",reward="+1",level=60,v="Hnst",virtue="Honesty"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Into the Black and Twisted Forest (Int)",type="Quest",reward="+1",level=60,v="Fort",virtue="Fortitude"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Into the Black and Twisted Forest",type="Quest",reward="+1",level=60,v="Loyt",virtue="Loyalty"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Orc and Uruk-slayer",type="Slay",reward="+1",level=60,v="Comp",virtue="Compassion"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Sorcerer-slayer",type="Slay",reward="+1",level=60,v="Just",virtue="Justice"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Spider-slayer (Adv)",type="Slay",reward="+1",level=60,v="Tolr",virtue="Tolerance"},
{zone="Rhovanion",region="Southern Mirkwood",deed="The Wilds of Mirkwood",type="Explore",reward="+1",level=60,v="Wsdm",virtue="Wisdom"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Uncovering the Ruins of Mirkwood",type="Explore",reward="+1",level=60,v="Idlm",virtue="Idealism"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Warg-slayer",type="Slay",reward="+1",level=60,v="Empa",virtue="Empathy"},
}
